Subject: Filter trouble

From: Meph Istopheles <[email-masked]>
Date: Fri, 6 Jul 2001 09:04:50 -0700 (PDT)

Hey,

  I've been using pine for some years, but had only been
filtering to folders since 4.21 (now using 4.33L2).  I've a
hierarchy of a subject & folders beneath each for different lists
I'm on.  Such as Subject: Puter; Sub-folders: BSD, Linux, Nix, &
some of these sub-folders have folders within them.

  The trouble is, when I'm reading mail in one of the sub-folders
& a new mail comes in for anything within that subject, pine
beeps & flashes a message that whatever sub-folder doesn't exist &
asks if it should be created.  If I'm reading a message in say,
Puter/Linux/List & something for Puter/BSD/something comes in &
that message comes up, I press y, I get this created in
Puter/Linux/List (where I am):

Puter/Linux/List/Puter/BSD/something

instead of the mail being filtered to Puter/BSD/something.

  What have I set up incorrectly that pine would do this, & how
do I get it to filter properly no matter where I happen to be in
pine?

  Meph

--
  "I did this 'cause Linux gives me a woody."
  -Dave '-ddt->' Taylor, announcing DOOM for Linux

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------